/*#011627
#FDFFFC
#2EC4B6
#E71D36
#FF9F1C
*/
.colors {
    color: #011627; /*1, 22, 39*/
    color: #FDFFFC;
    color: #2EC4B6; /*46, 196, 182*/
    color: #E71D36;
    color: #FF9F1C;

}

body {
    font-family: Verdana;
    font-size: 14px;
    background: #ffffff;
    margin: 0;
}    

.title-block {
    padding: 0;
    margin: 0;
}

.title-block.posad_bg {
    /*background: url(../images/main_bg.jpg) no-repeat top center;*/
    height: 320px;
}
.title-block.main_bg {
   /* background: url(../images/main_bg.jpg) no-repeat center;*/
    height: 320px;
}
.text-center {
    text-align: center;
}

.title-block .bg-transperent {
    top: 100px;
    left: 0;
    padding: 0;
    margin: 0;
    width: 100%;
    background: rgba(51, 137, 161, 0.51);
       /* 24, 37, 74, 0.51);*/
    position: absolute;
    z-index: 99;
    height: 320px;
}

#videopolosa {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    overflow: hidden;
}

#videopolosa video {
    position: absolute;
    top: -200px;
    left: 0;
}


.title-block.posad_bg .title {
    max-width: 840px;
    font-size: 42px;
    display: inline-block;
    font-weight: normal;
    z-index: 100;
}

.title-block .title {
    position: relative;
    display: block;
    font-size: 60px;
    color: white;
    padding: 50px 0 20px;
    margin: 0;
    z-index: 1000;
}

.title-block.main_bg button {
    text-transform: uppercase;
    margin: 0 auto;
    padding: 12px 26px;
    font-size: 18px;
    position: relative;
    margin-top: 10px;
    z-index: 1000;
    margin-bottom: 10px;
    display: inline-block;
}

.btn {   
    border: none;    
    color: #fff;
    cursor: pointer;
    display: block;
    font-size: 16px;
    transition: 0.2s;
    padding: 8px 22px;
    border-radius: 3px;
    overflow: hidden;
    position: relative;
}

.blue-button {
    background-color: #4475c9;
    color: #fff;
    border-bottom: 3px solid #2f62b7;
}
.blue-button:hover {
    background-color: #2f62b7;
    color: #fff;
}

.orange-button {
    background-color: #FF9F1C;
    /* #ffb21f;*/
    color: #fff;
    border-bottom: 3px solid #c68509;
}
.orange-button:hover {
    background-color: #c68509;
    /* #c68509;*/
    color: #fff;
}

@keyframes move {
    from { left: 0; } 
    25% { left : 100%; }
    to {
        left : 100%;
    }
}

.btn-blink:before {
    width: 30px;
    height: 100%;
    content: ' ';
    position: absolute;
    opacity: .3;
    top: 0;
    left: 0;
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.03) 1%, rgba(255, 255, 255, 0.6) 30%, rgba(255, 255, 255, 0.85) 50%, rgba(255, 255, 255, 0.85) 70%, rgba(255, 255, 255, 0.85) 71%, rgba(255, 255, 255, 0) 100%);
    transform: skew(-10deg, 0deg);
    -webkit-transform: skew(-10deg, 0deg);
    -moz-transform: skew(-10deg, 0deg);
    -ms-transform: skew(-10deg, 0deg);
    -o-transform: skew(-10deg, 0deg);
    animation: move 5s infinite;
    -webkit-animation: move 5s infinite;

    -moz-animation: move 5s infinite;
    -ms-animation: move 5s infinite;
    -o-animation: move 5s infinite;
}

.btn-up:hover{
   box-shadow:0px 10px 10px rgba(0,0,0,0.2);
   transform : translateY(-3px);
   -webkit-transform: translateY(-3px);
}
.btn-up:active{
  box-shadow:0px 5px 10px rgba(0,0,0,0.2);
  transform: translateY(-1px);
  -webkit-transform: translateY(-1px);
}



    /*    .title-block {
            padding: 0;
            margin: 0;
            width: 100%;
            height: 420px;
        }

        .title-block>#videopolosa {
            width: 100%;
            height: 420px;
        }*/

        .phone-line {
            position: relative;
            top: 0;
            right: 0;
            left: 0;
            z-index: 1029;
            height: 100px;
            
            color: #fff;
            text-transform: uppercase;
        
            /*transition: top 0.3s; *//* Transition effect when sliding down (and up) */
        }
        .phone-line .phone {
            /*padding: 3em 2em;*/
            font-size: 1.3em;
        }
        .phone-line .phone a {
            color: #fff;
        }        


   


/* Single-direction drop shadow */

hr.shadown-down {
    height: 12px;
    border: 0;
    box-shadow: inset 0 12px 12px -12px rgba(1, 22, 39, 0.5);
}

hr.shadown-up {
    height: 12px;
    border: 0;
    box-shadow: inset 0 -12px 12px -12px rgba(1, 22, 39, 0.5);
}
 


.footer_contacts i {
    color: #2EC4B6;
}

.footer_contacts .text-muted {
    font-weight: bold;
}

.footer_contacts .contacts-mail {
   /* font-weight: bold;*/
    color: #2EC4B6;
}

/*картинки на главной*/
.upload-img {
    float: left;
}

.float-left-img {
    float: left;
    margin-right: 2rem;

    border-left: 3px solid #2EC4B6;
    padding-left: 5px;

    max-height: 250px;
}

.float-right-img {
    float: right;
    margin-left: 2rem;

    border-right: 3px solid #2EC4B6;
    padding-right: 5px;

    max-height: 250px;
}

.border-img {
    border: 4px solid #2EC4B6;
    padding: 5px;
}

/*блок содержания*/
.content-block a {
    color: #378ead;
}

/*карточка преимущество*/
.preimushestvo-card {
    display: block;
    width: 100%;
    margin: 0.5rem;
}
.preimushestvo-card .preimushestvo-img {
    float: left;
    text-align: center;
    vertical-align: center;
    width: 3.5rem;
    height: 3.5rem;
    /*margin-right: 1rem;*/
    font-size: 2rem;
    color: #fff;
    border-radius: 50%;
    background-color: #2EC4B6;
    
}
.preimushestvo-card .preimushestvo-img .fa {
    display: inline-block;
 }
 .preimushestvo-card .preimushestvo-header {
     font-size: 1.2rem;
     font-style: italic;
 }

 .preimushestvo-card .preimushestvo-content {
     margin-left: 4.4rem;
 }

/*.preimushestvo-img
.preimushestvo-header
.preimushestvo-text*/

/*короткое подчеркиванеи заголовка*/
.h-underline::after {
    content: "";
    display: block;
    margin: 5px 0;
    width: 3rem;
    border-bottom: 3px solid #FF9F1C;
}



.absolute-top {
    position: absolute;
    top: 4rem;
    right: 0;
    left: 0;
    z-index: 1030;
}
.navbar-brand {
    font-size: 1.3rem;
    font-weight: bold;
    color: #011627 !important;
}

.nav-link {
    font-size: 1.2rem;
}

.nav-link:hover {
    border-bottom: 3px solid #FF9F1C;
}


.preimushestva-block .card {
    border: 0;
    border-radius: 0;
    border-bottom: 3px solid #2EC4B6;
}



.card-icon {
    font-size: 4rem;
    color: #2EC4B6;
    margin-bottom: 5px;
}
.preimushestva-block {
    margin: 1.5rem 0;
    color: #011627;
}


.nav-tabs .nav-link {
    color: #011627;
}
.nav-tabs .nav-link.active {
    color: #FF9F1C;
}
.tab-content {
    background: #ffffff;
    border-left: 1px solid #d3dae6;
    border-right: 1px solid #d3dae6;
    border-bottom: 1px solid #d3dae6;
    padding: 10px;
}
.tab-content ul li {
    list-style-type: none;
    color: #011627;
}
.tab-content ul li a {
   color: #378ead;
}


.request-form {
    color:  #011627;
}
.request-form .title {
    font-size: 1.3rem;
    /*color: #FF9F1C;*/
}

.request-form button {
    margin: 0 auto;
}

.request-form .small-text {
    margin-top: -1rem;
}

.ulugi-list-detail div {
    padding-left: 4em;
}

.ulugi-list-detail a {
    color: #378ead;
    line-height: 1.8em;
}

.btn-small {
    font-size: 0.9rem;
}
.small-text {
    font-size: 0.7rem;
}

.footer {
    color: #fff;
}
.footer a {
    color: #fff;
    padding: 0 0.5rem;
}
.footer .footer_menu {
    padding-top: 1rem;
}
.footer .footer_menu, .footer .footer_social {
    margin-bottom: 1rem;
}
.footer .footer_social a {
    font-size: 1.5rem;
}

.footer .footer_contacts {
    color: #011627;
    padding-top: 1rem;
}


#nav-tabContent .sub-menu li {
    line-height: 2rem;
}

#nav-tabContent .sub-menu li>a::before {
    content: "";
    width: 0.5rem;
    height: 0.5rem;
    display: inline-block;
    margin-right: 0.5rem;
    border-radius: 50%;
    /*border: 1px solid #2EC4B6;*/
 

    box-shadow: -2px -2px 1px rgba(255, 159, 28,0.8);
    background-color: #2EC4B6;
}

#nav-tabContent .sub-menu li>a:hover::before {
    content: "";
    transition: 0.2s;
    width: 0.5rem;
    height: 0.5rem;
    display: inline-block;
    margin-right: 0.5rem;
    border-radius: 50%;
    /*border: 1px solid #2EC4B6;*/
    box-shadow: -2px -2px 1px rgba(46, 196, 182,0.8);
    background-color: #FF9F1C;
}

.tab-respoonsive {
    font-size: 1.2em;
    display: none;
}
.tab-full {
    display: block;
}


.nav-item {
    margin: auto;
}

.content-block .btn {
    display: inline-block;
    color: white;
    font-size: 1em;
    margin: 5px 0;
}

.find-price-block .btn {
    display: inline-block;
    margin: 1em 0;
}

.review-card {
   /* width: 90%;*/
}

.review-img  img {
    width:100px;
    height:100px;
    object-fit:cover;
    border-radius:50%;
    margin: 0 auto;
    display: block;
    margin-top: 1.25rem;
}

.review-img  div {
    color: #2EC4B6;
    font-size: 6rem;
    text-align: center;
    margin: 0 auto;
}

.carousel-control-next, .carousel-control-prev {
    /*background-color: #2EC4B6;*/
    width: 10%;
}

.carousel-control-prev-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%232EC4B6' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E");
}

.carousel-control-next-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%232EC4B6' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E");
}

.reshenija-img {
    margin: 1rem auto;
    width: 400px;
}

.reshenija-img div {
    color: #2EC4B6;
    font-size: 6rem;
    text-align: center;
    margin: 0 auto;
}

@media (max-width: 1120px) {
    #videopolosa {
        display: none;
    }
}

@media (max-width: 960px) {
	
	.title-block.posad_bg .title {
		font-size: 28px;
	}

    .phone-line .phone {
        font-size: 1rem !important;
    }
    .absolute-top {
        top: 5rem !important;
    }
    .tab-respoonsive {
        /*font-size: 1.2em;*/
        display: block;
    }
    .tab-full {
        display: none;
    }
    #nav-tabContent .sub-menu li {
        line-height: 2.5rem;
        font-size: 1.3em;
    }
    .brad-group {
        width: 100%;
        text-align: center;
    }
    .navbar-brand {
        width: 100%;
    }
    .navbar-toggler {
        position: absolute;
        right: 0.5rem;
        top: 0.5rem;
    }
    .float-left-img,
    .float-right-img {
        display: block;
        margin: auto;
        float: none;
        max-width: 80%;
        max-height: 200px;
    }
    .content-block {
        padding: 0 2em;
    }
    .preimushestva-block .card-icon{
        font-size: 3rem;
    }
    .preimushestva-block .card-title{
        font-size: 1rem;
    }
    .bg-img-1 {
        background:  url(../images/img_bg.jpg) no-repeat center;
        background-size: 120%;
    }
    .bg-img-2 {
        background:  url(../images/img_bg2.jpg) no-repeat center;
        background-size: 120%;
    }    
}

#map {
    background:  url(../images/map3.png) no-repeat center;
    background-size: 100% 400px;
    height: 400px;
}



.paralax-img {
    width: 100%;
}

